PHPMailer-ში აღმოჩენილია დაცვის ხარვეზი (CVE-2016-10033), რომლის საშუალებითაც ჰაკერს შეუძლია დისტანციურად გაუშვას რაიმე კოდი სერვერზე. შეცდომა გასწორებულია 5.2.18 და მაღალ ვერსიებში. წყარო: http://thehackernews.com/2016/12/phpmailer-security.html… წაიკითხე მეტი